# ifndef TableEntryTestCase_h
# define TableEntryTestCase_h
#include "TestHeader.h"
class TableEntryTestCase:
  public TestCase
{
public:
  TableEntryTestCase (std::string name="") : TestCase (name) {}
  static Test		*suite ();
protected:
  void creation();
  void cutOffExact();
  void cutOffLower();
  void cutOffUpper();
  void clear();
};
#endif
